<?php
	$break = explode('/', $_SERVER["SCRIPT_NAME"]);
	if($break[count($break) - 1] != "index.php") { header("Location: ../index.php"); exit(); } 
?>
			<div class="componentheading">Help &amp; How To Use</div>
			<div class="module_menu">
				<div>
					<div>
						<div>
							<h3>'Say' Command Listing</h3>
							The following commands can be used with Universal Unreal. If you have not yet
							signed up for an account or this is the first time you've set up Universal
							Unreal on your UT client, skip to the next section.<br>
							<h2>Available to All Players</h2>
							- !universal: opens the Universal Unreal client window<br>
							- !info servername: returns the map name and number of players<br>
							- !go servername: sends player to specified server<br>
							- !whoat servername: returns names of all player on server<br>
							- !hud: shows / hides the Universal Unreal HUD component<br>
							- !about: closes UT and opens a web browser to the 'About' page of this web site<br>
							- !info servers: returns list of all short server names in the universe<br>
							- !bind: forces the binding of F7 to showing / hiding the Universal Unreal HUD<br>
							- !universalunreal: returns version information about Universal Unreal<br>
							<h2>Available to Registered Players</h2>
							- !pm universe username: sends a message to specified player<br>
							&nbsp;&nbsp;<i>( example: !pm MSuLL This is a private message :D )</i><br><br>
						</div>
					</div>
				</div>
			</div>
			<div class="module_menu">
				<div>
					<div>
						<div>
							<h3>Universal Unreal &amp; Nexgen Client Setup</h3>
							First and foremost, using any feature of Universal Unreal requires that
							you sign up for an account here on the <?=UNIVERSE_ID;?> universe.
							Once you have registered for an account, join any server that is part of the universe
							and open the Universal Unreal Lite or Nexgen panel (depending on the version installed on the server).<br><br>
							For Nexgen, say !o or !open. Click on the 'Settings' tab (under the 'Client Page') and scroll down.
							Enter your login credentials that you just registered with
							in that window and click 'Save Login Information'.<br><br>
							For Universal Unreal Lite edition, say !universal, enter your login credentials, and
							click 'Save Login Information'. Now disconnect and reconnect to the server to make your
							changes take effect.<br><br>
							<b>Nexgen client example:</b><br>
							<img src="images/nexgen_client_settings.png" alt="Nexgen Credentials Example"><br><br>
							Upon your reconnect, you should see a 'successful login' message similar to the following
							example within 5 to 15 seconds. If you get an error, please verify that you entered the right
							username and password in the Nexgen panel and try again.<br><br>
							<img src="images/login_success.jpg" alt="Login Successful Message Example">
						</div>
					</div>
				</div>
			</div>
			<div class="module_menu">
				<div>
					<div>
						<div>
							<h3>Features</h3>
							Now you can start adding buddies to your buddy list. To search for a buddy,
							login to your account and click on 'Buddies' from the main menu on the left.
							To browse all members of the <?=UNIVERSE_ID;?> universe, login to your account
							and click on 'Member List' from the main menu.
							Once you have buddies on your buddy list, while playing you will receive
							a notification like this:<br><br>
							<img src="images/buddy_join.jpg" alt="Buddy Join Message Example"><br><br>
							Once you have received a buddy notification, you can say
							!go, !info, or !whoat at this point. !info gets live
							match data including map name and number of players,
							!go sends you to the server that your buddy joined,
							and !whoat returns the names of all players on that server.<br><br>
							<img src="images/buddy_moreinfo.jpg" alt="!info Message Example"><br><br>
							<img src="images/buddy_gothere.jpg" alt="!go Message Example"><br><br>
							The !info, !go, and !whoat commands can be 'extended'. That is, you can issue
							a server name or server entry number after one of those commands. The names of the member servers
							for this universe can be found on the 'About This Universe' panel on the
							left side of this page, under the main menu. From in-game, you can issue the command
							!info servers to get a list of all servers in the universe.<br><br>
							<img src="images/moreinfo_extended.jpg" alt="!info Extended Message Example"><br><br>
							Universal Unreal also has private messaging abilities. Once you have
							entered your credentials for Universal Unreal into Nexgen, you can open the
							Nexgen panel and click on the 'Universal Messaging' tab. From here you
							can see and private message buddies that are currently online.<br><br>
							<img src="images/private_msg.png" alt="Universal Messaging Tab Example"><br><br>
						</div>
					</div>
				</div>
			</div>
			<div class="module_menu">
				<div>
					<div>
						<div>
							<h3>Universal Lookups</h3>
							Universal Unreal includes a player information system that
							can be accessed from in-game. However, the server administrator
							must first grant you this right before you can use it.
							Check with your server administrator about getting this
							feature added to your Nexgen account. With the player information
							system, player aliases, IP addresses, hostnames, and access
							history are all available at the click of a mouse.<br><br>
							<img src="images/lookup_example.png" alt="Universal Lookups Tab Example"><br><br>
						</div>
					</div>
				</div>
			</div>